JackTrip

Signals | Public Member Functions | List of all members
ThreadPoolTest Class Reference

`#include <ThreadPoolTest.h>`

Inheritance diagram for ThreadPoolTest:
[legend]
Collaboration diagram for ThreadPoolTest:
[legend]

## Signals
void | stopELoop ()

## Public Member Functions
| ThreadPoolTest ()
void | run ()
void | stop ()

## Constructor & Destructor Documentation

## ◆ ThreadPoolTest()

ThreadPoolTest::ThreadPoolTest | ( |  | ) |
| inline

## Member Function Documentation

## ◆ run()

void ThreadPoolTest::run | ( |  | ) |
| inline

## ◆ stop()

void ThreadPoolTest::stop | ( |  | ) |
| inline

## ◆ stopELoop

void ThreadPoolTest::stopELoop | ( |  | ) |
| signal

The documentation for this class was generated from the following files:

- src/ThreadPoolTest.h
- src/release/moc_ThreadPoolTest.cpp